:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-t3d85d {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .spinsy-casino-j5t7c3 {
    display: none;
  }
}

.spinsy-casino-jacrbp {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.spinsy-casino-pqdvv4 {
  overflow-y: hidden;
}

.spinsy-casino-3agpr1 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.spinsy-casino-d7ygkh {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinsy-casino-d7ygkh {
    max-width: 100%;
  }
}

.spinsy-casino-r3use8,
body,
html {
  height: 100%;
}

.spinsy-casino-1lbuxr {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinsy-casino-1lbuxr.spinsy-casino-md83ko {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.spinsy-casino-152vni {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.spinsy-casino-152vni.spinsy-casino-md83ko {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.spinsy-casino-4j0lv9 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinsy-casino-4j0lv9.spinsy-casino-md83ko {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.spinsy-casino-4j0lv9.spinsy-casino-md83ko .spinsy-casino-n6x51f {
  display: none;
}

.spinsy-casino-m0mhmk {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-4j0lv9,
  .spinsy-casino-152vni {
    margin-left: 0;
    max-width: 100%;
  }
}

.spinsy-casino-a0tp76 {
  background: var(--sidebar-bg-color);
  display: block;
}

.spinsy-casino-a0tp76.spinsy-casino-md83ko .spinsy-casino-n6x51f {
  display: inline-block;
}

.spinsy-casino-a0tp76.spinsy-casino-md83ko .spinsy-casino-ijrms1 {
  display: flex;
}

.spinsy-casino-a0tp76.spinsy-casino-md83ko .spinsy-casino-m7zsu3 {
  transform: translateY(0);
  visibility: visible;
}

.spinsy-casino-rqxdgt {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.spinsy-casino-a0tp76 .spinsy-casino-n6x51f {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.spinsy-casino-ijrms1 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.spinsy-casino-ijrms1::-webkit-scrollbar {
  width: 0;
}

.spinsy-casino-4jj3mr {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.spinsy-casino-4jj3mr.spinsy-casino-md83ko {
  display: none;
}

.spinsy-casino-q135ad {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.spinsy-casino-2htzk1 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.spinsy-casino-71mkhe {
  max-width: 40px;
}

.spinsy-casino-kxjikd {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.spinsy-casino-kxjikd svg {
  color: var(--success-color-light);
}

.spinsy-casino-3l820w {
  border-bottom: 1px solid var(--divider-color);
}

.spinsy-casino-293pp0 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .spinsy-casino-2htzk1:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-a0tp76 {
    display: none;
  }
  .spinsy-casino-a0tp76:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.spinsy-casino-sj8gh0 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.spinsy-casino-xd8269 {
  max-width: 40px;
}

.spinsy-casino-k1fnh2 {
  font-size: 0.75rem;
  font-weight: 700;
}

.spinsy-casino-rvffq5 {
  background: var(--fh-bg-color);
}

.spinsy-casino-dmzt1b,
.spinsy-casino-gqwn0k {
  align-items: center;
  display: flex;
}

.spinsy-casino-dmzt1b {
  gap: 0.5rem;
}

.spinsy-casino-gqwn0k {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.spinsy-casino-rvffq5 .spinsy-casino-n6x51f {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .spinsy-casino-gqwn0k {
    gap: 0rem;
    padding: 0;
  }

  .spinsy-casino-rvffq5 .spinsy-casino-n6x51f {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-rvffq5 .spinsy-casino-acq6ui {
    display: none;
  }
  .spinsy-casino-ezz4rf {
    font-size: 0.spinsy-casino-9jdnqa !important;
  }
  .spinsy-casino-rvffq5 .spinsy-casino-n6x51f {
    max-width: 100px;
  }
}

.spinsy-casino-jne4h4 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .spinsy-casino-jne4h4 {
    display: none;
  }
}

.spinsy-casino-n6x51f {
  display: inline-block;
  max-width: 125px;
}

.spinsy-casino-cc7ssm {
  width: 100%;
}

.spinsy-casino-m7zsu3 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.spinsy-casino-a998nn {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.spinsy-casino-cr8oe8,
.spinsy-casino-kdtove {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.spinsy-casino-cr8oe8 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.spinsy-casino-cr8oe8:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.spinsy-casino-n05bgr {
  font-size: 0.875rem;
  justify-content: center;
}

.spinsy-casino-362641,
.spinsy-casino-ld0h46 {
  position: relative;
  z-index: 2;
}

.spinsy-casino-362641 {
  max-width: 40px;
}

.spinsy-casino-g6tfid {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.spinsy-casino-rhq0c3:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.spinsy-casino-agt76w {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.spinsy-casino-kdtove {
  padding: 0.5rem;
}

.spinsy-casino-543jat {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .spinsy-casino-cr8oe8:hover,
  .spinsy-casino-kdtove:hover {
    background: var(--border-color);
  }
}

.spinsy-casino-05mlua {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.spinsy-casino-94modc {
  color: var(--button-text-color);
}

.spinsy-casino-rjwtr9 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.spinsy-casino-rjwtr9 .spinsy-casino-94modc {
  color: var(--button-text-color);
}

.spinsy-casino-3iiojs {
  padding: 0.spinsy-casino-mxdhk1 0.625em;
  width: 100%;
}

.spinsy-casino-i4sqeb {
  font-size: 0.875rem;
}

.spinsy-casino-0f3shm {
  background: var(--success-color);
  border-color: var(--success-color);
}

.spinsy-casino-0f3shm .spinsy-casino-94modc,
.spinsy-casino-0f3shm svg {
  color: var(--button-text-color);
}

.spinsy-casino-c0mkr3 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .spinsy-casino-05mlua:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .spinsy-casino-rjwtr9:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .spinsy-casino-0f3shm:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.spinsy-casino-q3vrtb {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.spinsy-casino-acq6ui {
  background: var(--border-color);
  display: inline-flex;
}

.spinsy-casino-acq6ui,
.spinsy-casino-1be2xc {
  border-radius: var(--round-l);
}

.spinsy-casino-1be2xc {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.spinsy-casino-1be2xc span,
.spinsy-casino-1be2xc svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.spinsy-casino-25wfby {
  background: var(--button-bg-color);
}

.spinsy-casino-25wfby span,
.spinsy-casino-25wfby svg {
  color: var(--button-text-color);
}

.spinsy-casino-1b6ddj {
  display: none;
  height: 0;
  margin: 0.spinsy-casino-uoplu0 0 1rem;
  width: 0;
}

.spinsy-casino-1b6ddj .spinsy-casino-1be2xc {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .spinsy-casino-1b6ddj {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .spinsy-casino-1be2xc:hover span,
  .spinsy-casino-1be2xc:hover svg {
    color: var(--text-color);
  }
}

.spinsy-casino-bvz85s {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.spinsy-casino-yjm4k3,
.spinsy-casino-ug9ej4 {
  height: 100%;
}

.spinsy-casino-yjm4k3 {
  overflow-x: auto;
}

.spinsy-casino-yjm4k3::-webkit-scrollbar {
  width: 0;
}

.spinsy-casino-ug9ej4 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.spinsy-casino-i6ds2b {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-bvz85s {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-bvz85s {
    height: auto;
    min-height: auto;
  }
  .spinsy-casino-i6ds2b {
    flex: 1 0 100%;
  }
}

.spinsy-casino-9a9m89 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.spinsy-casino-ii4ubi {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .spinsy-casino-ii4ubi {
    gap: 0;
  }
}

.spinsy-casino-0dcqhb {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .spinsy-casino-0dcqhb {
    height: 150px !important;
  }
}

.spinsy-casino-a7c5az {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.spinsy-casino-srhesv {
  color: var(--text-color);
}

.spinsy-casino-gs8v17 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .spinsy-casino-gs8v17 {
    font-size: 16px;
  }
}

.spinsy-casino-cgpsvo {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-9a9m89 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-9a9m89 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .spinsy-casino-a7c5az {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.spinsy-casino-1wjivq {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .spinsy-casino-xgp0dr:hover .spinsy-casino-hb6tgd {
    color: var(--accent-color);
  }
}

.spinsy-casino-p1i0dl {
  text-align: center;
}

.spinsy-casino-3004z1 {
  margin: 2rem 0;
}

.spinsy-casino-59fe57 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.spinsy-casino-qkjlzp {
  font-size: 2rem;
  font-weight: 700;
}

.spinsy-casino-kpsfm7 {
  overflow-x: auto;
}

.spinsy-casino-kpsfm7::-webkit-scrollbar {
  width: 0;
}

.spinsy-casino-cgtreq {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .spinsy-casino-cgtreq {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .spinsy-casino-qkjlzp {
    font-size: 1.25rem;
  }
}

.spinsy-casino-npcwga {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.spinsy-casino-n3zmw6 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.spinsy-casino-gdfsf5 {
  -o-object-fit: cover;
  object-fit: cover;
}

.spinsy-casino-qti26r,
.spinsy-casino-gdfsf5 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.spinsy-casino-qti26r {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.spinsy-casino-e6g63u {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.spinsy-casino-nuvxqg {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.spinsy-casino-78wn63 {
  padding: 0.5rem;
}

.spinsy-casino-sqqrve {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.spinsy-casino-sqqrve .spinsy-casino-gdfsf5 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinsy-casino-sqqrve .spinsy-casino-9j4hdt {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.spinsy-casino-sqqrve .spinsy-casino-nuvxqg {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.spinsy-casino-sqqrve .spinsy-casino-n3zmw6 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.spinsy-casino-sqqrve .spinsy-casino-qti26r {
  display: none;
}

@media (any-hover: hover) {
  .spinsy-casino-npcwga:hover .spinsy-casino-qti26r {
    opacity: 1;
  }
  .spinsy-casino-npcwga:hover .spinsy-casino-gdfsf5 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.spinsy-casino-tp14kq {
  padding: 2rem 0;
}

.spinsy-casino-c2lket {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.spinsy-casino-qoeutu {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.spinsy-casino-4wo706 {
  font-size: 0.75rem;
  font-weight: 600;
}

.spinsy-casino-yle4b2 {
  color: var(--footer-text-color);
}

.spinsy-casino-8evczz {
  font-size: 1.25rem;
  font-weight: 600;
}

.spinsy-casino-phn9dw {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.spinsy-casino-5x7se5 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.spinsy-casino-3fc16p {
  transition: var(--transition-duration);
}

.spinsy-casino-nxueyu {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.spinsy-casino-tp14kq .spinsy-casino-sj8gh0 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .spinsy-casino-5x7se5:hover .spinsy-casino-3fc16p {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-nxueyu {
    justify-content: center;
    flex-direction: column;
  }
}

.spinsy-casino-ro4tju {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinsy-casino-9ugq20 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinsy-casino-9ugq20 p img {
  display: block;
  margin: 0 auto;
}

.spinsy-casino-9ugq20 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.spinsy-casino-ro4tju h1,
.spinsy-casino-ro4tju h2,
.spinsy-casino-ro4tju h3,
.spinsy-casino-ro4tju h4,
.spinsy-casino-ro4tju h5,
.spinsy-casino-ro4tju h6 {
  font-weight: 700;
}

.spinsy-casino-ro4tju h1,
.spinsy-casino-ro4tju h2 {
  margin-top: 2rem;
}

.spinsy-casino-ro4tju h3,
.spinsy-casino-ro4tju h4 {
  margin-top: 1rem;
}

.spinsy-casino-ro4tju ol li,
.spinsy-casino-ro4tju p,
.spinsy-casino-ro4tju ul li {
  color: var(--text-color);
}

.spinsy-casino-ro4tju p {
  margin-top: 1rem;
}

.spinsy-casino-ro4tju li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.spinsy-casino-ro4tju ol li,
.spinsy-casino-ro4tju ul li {
  font-size: 1rem;
}

.spinsy-casino-ro4tju ul li {
  list-style-type: disc;
}

.spinsy-casino-ro4tju .spinsy-casino-in5em3 {
  max-width: 100%;
  overflow-x: scroll;
}

.spinsy-casino-ro4tju .spinsy-casino-in5em3::-webkit-scrollbar {
  height: 5px;
}

.spinsy-casino-ro4tju .spinsy-casino-in5em3::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.spinsy-casino-ro4tju .spinsy-casino-in5em3::-webkit-scrollbar-track {
  background: transparent;
}

.spinsy-casino-ro4tju table,
.spinsy-casino-ro4tju td,
.spinsy-casino-ro4tju th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.spinsy-casino-ro4tju table {
  margin: 1rem 0;
}

.spinsy-casino-ro4tju thead td,
.spinsy-casino-ro4tju thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.spinsy-casino-ro4tju tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.spinsy-casino-ro4tju td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.spinsy-casino-ro4tju th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .spinsy-casino-ro4tju th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.spinsy-casino-ro4tju img {
  display: inline-block;
  margin: 1rem 0;
}

.spinsy-casino-ro4tju .spinsy-casino-npcwga img,
.spinsy-casino-ro4tju .spinsy-casino-0yomis img {
  margin: 0;
}

.spinsy-casino-ro4tju .spinsy-casino-npcwga {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.spinsy-casino-ro4tju .spinsy-casino-9j4hdt {
  padding: 0.5rem;
}

.spinsy-casino-ro4tju .spinsy-casino-e6g63u {
  color: var(--text-color);
}

.spinsy-casino-ro4tju .spinsy-casino-0yomis {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.spinsy-casino-ro4tju .spinsy-casino-3gj86f {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.spinsy-casino-ro4tju .spinsy-casino-0yomis img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.spinsy-casino-ro4tju .spinsy-casino-63akl7 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinsy-casino-ro4tju .spinsy-casino-q9gx4l {
  flex: 1 1 30%;
  padding: 1rem;
}

.spinsy-casino-ro4tju .spinsy-casino-qqdeyq {
  color: var(--text-color);
  font-weight: 700;
}

.spinsy-casino-ro4tju .spinsy-casino-vaf4w3 {
  color: var(--text-color);
  font-weight: 600;
}

.spinsy-casino-ro4tju .spinsy-casino-gfexi4 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .spinsy-casino-ro4tju .spinsy-casino-0yomis {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .spinsy-casino-ro4tju .spinsy-casino-vaf4w3 {
    font-size: 1rem;
  }
  .spinsy-casino-ro4tju .spinsy-casino-qqdeyq {
    font-size: 0.875rem;
  }
  .spinsy-casino-ro4tju .spinsy-casino-0yomis img {
    flex: 1 1 auto;
  }
}

.spinsy-casino-ro4tju .spinsy-casino-05mlua {
  margin: 0.spinsy-casino-udo2ja 0;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-ro4tju,
  .spinsy-casino-ro4tju .spinsy-casino-ksov15,
  .spinsy-casino-9ugq20 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-ro4tju ol li,
  .spinsy-casino-ro4tju ul li {
    font-size: 1rem;
  }
}

.spinsy-casino-673qa5 {
  color: var(--text-color);
  text-align: center;
}

.spinsy-casino-of6li9 {
  margin: 2rem 0;
}

.spinsy-casino-rug73m,
.spinsy-casino-rt78ha {
  margin-bottom: 1rem;
}

.spinsy-casino-rug73m {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.spinsy-casino-rug73m.spinsy-casino-md83ko .spinsy-casino-8gzl2q {
  display: block;
}

.spinsy-casino-rug73m.spinsy-casino-md83ko .spinsy-casino-hd6mju {
  transform: rotate(45deg);
}

.spinsy-casino-rreira {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.spinsy-casino-hd6mju {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.spinsy-casino-8gzl2q {
  display: none;
  padding-top: 1rem;
}

.spinsy-casino-3z6q0u {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.spinsy-casino-3z6q0u.spinsy-casino-md83ko {
  transform: scaleX(-1);
}

.spinsy-casino-nuvr4r {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .spinsy-casino-70ydnw {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.spinsy-casino-wn48e3 {
  display: flex;
  align-items: center;
}

.spinsy-casino-wn48e3 a {
  margin: 0 10px;
}

/* social */

.spinsy-casino-sjwxf1 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .spinsy-casino-sjwxf1 {
    flex-wrap: wrap;
  }
}

.spinsy-casino-sjwxf1 li {
  display: flex;
  margin: 0 7px;
}

.spinsy-casino-sjwxf1 li svg {
  transition: 0.spinsy-casino-5i85pv ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .spinsy-casino-sjwxf1 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.spinsy-casino-d9mv8w {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinsy-casino-qms8h7 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinsy-casino-qms8h7 {
    max-width: 100%;
  }
}

.spinsy-casino-ig7a41 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinsy-casino-ig7a41 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-d9mv8w,
  .spinsy-casino-ig7a41 {
    max-width: 100vw;
  }
}

.spinsy-casino-4cbtgn {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.spinsy-casino-d0ps4u {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.spinsy-casino-afnos6 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.spinsy-casino-d0ps4u::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.spinsy-casino-afnos6 ease;
}

.spinsy-casino-4cbtgn.spinsy-casino-m7m069 .spinsy-casino-d0ps4u::after {
  transform: rotate(45deg);
}

.spinsy-casino-z5t6m5 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.spinsy-casino-5i85pv ease, padding 0.spinsy-casino-5i85pv ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.spinsy-casino-4cbtgn.spinsy-casino-m7m069 .spinsy-casino-z5t6m5 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.spinsy-casino-kt34cz {
  margin: 25px 0;
}

.spinsy-casino-v9cv8z > input:not(:checked) ~ label:hover,
.spinsy-casino-v9cv8z > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.spinsy-casino-sz1lvm.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.spinsy-casino-yg2yn4 44.spinsy-casino-ibr8q9.spinsy-casino-njbtxf.spinsy-casino-blo07i.spinsy-casino-4qkoar.spinsy-casino-w1kcb8.spinsy-casino-tr2l8a.spinsy-casino-9b5zt8.spinsy-casino-pnb195.spinsy-casino-71llg6.spinsy-casino-lzbriu.spinsy-casino-9wxrxf.spinsy-casino-ykshs7 0l-12.spinsy-casino-wtelkb 30.spinsy-casino-pida4z.spinsy-casino-66nir2 2.spinsy-casino-avbuky.spinsy-casino-66nir2 3.spinsy-casino-chbvg3 3.spinsy-casino-ugk7fn.spinsy-casino-hwmk2g 3.spinsy-casino-8jtyos.spinsy-casino-7pzdfd.spinsy-casino-dta4rs.spinsy-casino-9s7qge 7-3.spinsy-casino-wtelkb 10.spinsy-casino-75yjvt.spinsy-casino-9s7qge 23.spinsy-casino-6am2pv.spinsy-casino-udbj3f 1.spinsy-casino-tlzntk 2.spinsy-casino-wtelkb 3.spinsy-casino-udbj3f 1.spinsy-casino-hwmk2g 5.spinsy-casino-od8z8c.spinsy-casino-hwmk2g 32.spinsy-casino-dkhxvk.spinsy-casino-7pzdfd 5.spinsy-casino-ykshs7 4.spinsy-casino-9s7qge 9.spinsy-casino-9s7qge 8.spinsy-casino-hwmk2g 6.spinsy-casino-nfs2gl.spinsy-casino-9lvhvk.spinsy-casino-9oao1l.spinsy-casino-kcqpky.spinsy-casino-042jil 4.spinsy-casino-xkrhze.spinsy-casino-042jil 6.spinsy-casino-042jil 0l29.spinsy-casino-ykshs7 17.spinsy-casino-3rxe2w.spinsy-casino-3g7ny7 2.spinsy-casino-1wfv95 10.spinsy-casino-pusp3l.spinsy-casino-wtelkb 8.spinsy-casino-79m8pz.spinsy-casino-4yn8gm.spinsy-casino-94lo6t.spinsy-casino-2nmegn.spinsy-casino-0it5k4.spinsy-casino-7pzdfd.spinsy-casino-w1kcb8.spinsy-casino-wtelkb 1.spinsy-casino-dab57x.spinsy-casino-oi77q7.spinsy-casino-h71h6e.spinsy-casino-alkthk.spinsy-casino-xnp5y5.spinsy-casino-tlzntk 1.spinsy-casino-zyu567.spinsy-casino-7y0di1.5z'/%3e%3c/svg%3e");
}

.spinsy-casino-cqrpbh {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .spinsy-casino-cqrpbh {
    gap: 16px 0;
  }
}

.spinsy-casino-hjczp9 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.spinsy-casino-hjczp9.spinsy-casino-47u6lc {
  display: block;
}

.spinsy-casino-hjczp9.spinsy-casino-bdpt4t {
  display: none;
}

@media only screen and (max-width: 767px) {
  .spinsy-casino-hjczp9 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.spinsy-casino-0p4jdv {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.spinsy-casino-zyl52h {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.spinsy-casino-g4b4k8 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.spinsy-casino-8t9mp6 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.spinsy-casino-8t9mp6 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.spinsy-casino-2sc653 {
  font-size: 16px;
  line-height: 140%;
}

.spinsy-casino-691mk0 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.spinsy-casino-691mk0 .spinsy-casino-ipdbec {
  fill: #c2c0ce;
}

.spinsy-casino-691mk0 [rating="1"] .spinsy-casino-ipdbec:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.spinsy-casino-691mk0 [rating="2"] .spinsy-casino-ipdbec:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.spinsy-casino-691mk0 [rating="3"] .spinsy-casino-ipdbec:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.spinsy-casino-691mk0 [rating="4"] .spinsy-casino-ipdbec:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.spinsy-casino-691mk0 [rating="5"] .spinsy-casino-ipdbec:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.spinsy-casino-l31hi1 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.spinsy-casino-l31hi1 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.spinsy-casino-rmxghd {
  text-align: center;
  color: var(--success-color);
}

.spinsy-casino-4w49eu {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.spinsy-casino-in5em3 table {
  width: 100%;
}

.spinsy-casino-5sk928 {
  display: flex;
  justify-content: center;
}

.spinsy-casino-ii4ubi {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.spinsy-casino-0dcqhb {
  position: relative;
  z-index: 1;
}

.spinsy-casino-a7c5az {
  position: relative;
  z-index: 2;
}

.spinsy-casino-srhesv {
  position: relative;
  z-index: 3;
}

.spinsy-casino-ssacjq {
  position: relative;
  z-index: 4;
}

.spinsy-casino-esa104 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.spinsy-casino-pwlizj {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.spinsy-casino-pwlizj label {
  font-size: 14px;
}

.spinsy-casino-pwlizj h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.spinsy-casino-pwlizj input,
.spinsy-casino-pwlizj textarea,
.spinsy-casino-pwlizj button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.spinsy-casino-pwlizj button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.spinsy-casino-afnos6 ease;
}
.spinsy-casino-pwlizj button:hover {
  background-color: #691204;
}
.spinsy-casino-pug2f2 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.spinsy-casino-3l3vxs ease-in;
}

.spinsy-casino-pug2f2 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.spinsy-casino-dmzt1b .spinsy-casino-ezz4rf:last-child {
  margin-right: 5px;
}

  .spinsy-casino-kkslvx {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.spinsy-casino-5i85pv ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .spinsy-casino-100rug {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .spinsy-casino-100rug p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .spinsy-casino-100rug button {
    z-index: 2;
  }

  .spinsy-casino-e1o1xb {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.spinsy-casino-afnos6 ease;
    z-index: 10000;
  }

  

  .spinsy-casino-e1o1xb:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .spinsy-casino-100rug p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .spinsy-casino-lai006 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .spinsy-casino-lai006 {
      font-size: 12px;
    }
  }

  .spinsy-casino-kgdfpz {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.spinsy-casino-chcvty, .spinsy-casino-03abge, [class*="review-card"],
thead, thead th, table th, .spinsy-casino-29i36v,
.spinsy-casino-p54ssa, [class*="collapsible-header"],
.spinsy-casino-p5u9wm, [class*="updated-block"] {
  color: #ece7dc !important;
}
